libcamera v0.3.2 Supporting cameras in Linux since 2019 |

Loading...
Searching...
No Matches
Classes | Namespaces
request.h File Reference

Internal support for request handling. More...

`#include <chrono>`
`#include <map>`
`#include <memory>`
`#include <unordered_set>`
`#include <libcamera/base/event_notifier.h>`
`#include <libcamera/base/timer.h>`
`#include <libcamera/request.h>`
Include dependency graph for request.h:

Go to the source code of this file.

## Classes
class | libcamera::Request::Private
| Request private data. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Internal support for request handling.